
.main-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}


.header {
  display: block;
  width: 100%;
  /* position: fixed; */
  top: 0;
  z-index: 9999;
}

.main-nav {
  display: block;
  width: 100%;
  background: #000;
  height: 3.5rem;
  color: #fff;
}
.main-nav__list {
  /* float: left; */
  /* height: 3.5rem; */
  display: inline-block;
  display: inline-flex;
  position: relative;
  border: 1px solid;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
}
.main-nav__item {
  display: inline-block;
  float: left;
  height: 3.5rem;
  margin-right: 2rem;
}
.main-nav__link {
  color: #fff;
  font-weight: 500;
  height: 3.5rem;
  padding: 1rem 5px;
  float: left;
}
.main-nav__active {
  transition: width 0.22s ease-in-out, left 0.22s ease-in-out;
  background: #2A9CD8;
  height: 3px;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 3px;
}

.utility-nav {
  display: block;
  width: 100%;
  height: 2rem;
  background: #1c1c1c;
  background: linear-gradient(to top, #1c1c1c 0%, #252525 45%, #252525 55%, #1c1c1c 100%);
}
.utility-nav__item {
  display: inline-block;
  float: left;
  height: 13px;
  margin-top: 0.5rem;
  margin-left: 1rem;
  border-left: 2px solid #fff;
  padding-left: 1rem;
}
.utility-nav__item:first-child {
  margin-left: 0;
  border-left: 0;
  padding-left: 0;
}
.utility-nav__link {
  font-weight: 600;
  display: inline-block;
  height: 0.5rem;
  line-height: 1;
  float: left;
  font-size: rem(12px);
}

main {
  margin-top: 5.5rem;
}
._js_mn_sticky {
  position: fixed;
  top: 110px;
  z-index: 999;
}
.main-nav__item--active a{
  background: red;
}